@font-face {
  font-family: 'Amiri';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Amiri-normal-400.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Amiri';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Amiri-normal-700.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Archivo Black';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Archivo_Black-normal-400.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Lato-normal-900.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Open_Sans-normal-300.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Open_Sans-normal-400.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Open_Sans-normal-600.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Open_Sans-normal-700.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Open_Sans-normal-800.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Open_Sans_Condensed-normal-300.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Open_Sans_Condensed-normal-700.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Roboto_Condensed-normal-300.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Roboto_Condensed-normal-400.woff) format("woff");
  unicode-range: U+0-10FFFF; }

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  font-stretch: normal;
  src: url(/Content/font/Roboto_Condensed-normal-700.woff) format("woff");
  unicode-range: U+0-10FFFF; }
